@media screen {
    .main-news-body h1 {
        color: #09488F;
        font-weight: 400;
        font-size: 32px;
        display: block;
    }

    .info {
        font-size: 12px;
        color: #999;
        /*padding-bottom: 20px;*/
    }

    .main-news-body section {
        overflow: auto;
    }

    .images {
        min-height: 150px;
        float: left;
        padding-top: 5px;
    }

    .image {
        cursor: pointer;
        border: 1px solid black;
        width: 100%;
        width: -moz-available;          /* WebKit-based browsers will ignore this. */
        width: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
        width: fill-available;
    }


    /* ----------- photos ------------- */
    .overlay {
    	opacity: 0;
    	float:none;
    	position:fixed;
    	overflow:hidden;
    	left:0; top:0;
    	width:0; height:0;
    	z-index:9995;
    	background:rgba(0,0,0,0.85);

    	display: flex;
    		flex-direction: column;
    		justify-content: center;
    		align-items: center;
    }

    .overlay:target {
    	opacity:1;
    	width: auto;
    	height: auto;
    	bottom:0; right:0;
    	padding-top:0.5em;
    }

    .overlay-show {
    	opacity:1;
    	width: auto;
    	height: auto;
    	bottom:0;
    	right:0;
    	padding-top:0.5em;
    	position:fixed;
    	overflow:hidden;
    	left:0; top:0;

    	z-index:9995;
    	background:rgba(0,0,0,0.85);

    	display: flex;
    		flex-direction: column;
    		justify-content: top;
    		align-items: center;
    }


    .images span.slideshow {
        display: block;
        width: 155px;
        padding: 5px;
        padding-left: 40px;
        background-color: #2FC6F5;
        color: #fff;
        font-size: 18px;
        margin-bottom: 10px;
        cursor: pointer;
        background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAALCAMAAACqC0YIAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAGUExURf///////1V89WwAAAACdFJOU/8A5bcwSgAAAEhJREFUeNpiYGBgYETDAAHEgEUMIICwiQEEEAMjJgAIILAYsjogAAggbGIAAYRNDCCAsJkHEEBwMagaEAAIIGxiAAGETQwgwAAsnACBdVBhTQAAAABJRU5ErkJggg==);
        background-repeat: no-repeat;
        background-position: 145px 12px;
    }

    @media ( min-width: 1024px ) {

    	.overlay:target {
    		opacity: 1;
    	}

    	.overlay-show {
    		opacity:1;
    		width: auto;
    		height: auto;
    		bottom:0;
    		right:0;
    		padding-top:0.5em;
    	}
    }

    .big-img {
    	z-index:9998;
    	background:rgba(0,0,0,0);
    	background-repeat: no-repeat;
    	background-position: top center;
    	background-size: 640px 480px;
    	min-width: 640px; width: 950px;
    	min-height: 480px;
    	margin: 70px; padding: 0;
    	color: #000;
    	box-sizing: border-box;
    }

    .info-overlay {
    	opacity: 1;
    	min-width: 620px; width: 950px;
    	min-height: 460px; height: 500px;
    	margin: 30px 0 0 0;
    	display: flex;
    		flex-direction: column;
    		justify-content: space-between;
    		align-items: center;

    	box-sizing: border-box;
    }

    .control-items {
    	width: 80%;
    	height: 60%;
    	display: flex;
    		flex-direction: column;
    		justify-content: space-between;

    	box-sizing: border-box;
    }

    .control-close {
        margin: -85px 0 0 0;
    	display: flex;
    		flex-direction: row;
    		flex-wrap: nowrap;
    		justify-content: flex-end;
    }

    .close {
    	opacity: 1;
    	margin: 35px -6px 0 0;
    	width: 27px; min-width: 27px;
    	height: 27px;	min-height: 27px;
    	background: url(data:image/gif;base64,R0lGODlhGwAbAIAAAP///////yH5BAEKAAEALAAAAAAbABsAAAI3jI+py+0Po5y0ToAbBnDr/HiMGJHkBQanZKbWaqluLHN0a1P4m8JfrvAlhLXODEGkKZfMprNZAAA7);
    	cursor: pointer;
    }

    .control-nav {
    	padding: 0;
    	display: flex;
    		flex-direction: row;
    		flex-wrap: nowrap;
    		justify-content: space-between;

    	box-sizing: border-box;
    }

    .rwd-arr {
    	width: 19px; min-width: 19px;
    	height: 35px;	min-height: 35px;
    	cursor: pointer;
    	background: url(data:image/gif;base64,R0lGODlhEwAjAIAAAP///////yH5BAEKAAEALAAAAAATACMAAAJIjI8ZwOrHwHtx2rtavXXb3mBiJoGSY5KUxp4j2qqeHM9p+kL1HpU8efvlFEGfi2ZU6ZK44YoZIgql0KNz0sTGONvraIYBcwEFADs=);
    }

    .fwd-arr {
    	width: 19px; min-width: 19px;
    	height: 35px;	min-height: 35px;
    	cursor: pointer;
    	background: url(data:image/gif;base64,R0lGODlhEwAjAIAAAP///////yH5BAEKAAEALAAAAAATACMAAAJHhIOpGwYMk4u0xjktPvpkCzLb8y1jw4ne+oTheUosSqb0HbsQPDt8DfzhbDphyWhDtnQq4G3XI8qcJSbU2cFWctYss+rVFQAAOw==);
    }

    .bigimg-text {
        width: 640px;
        height: 60px;
        padding: 8px 12px 12px 8px;
        margin: -20px 0 -10px 0;
    	background:rgba(255,255,255,0.65);
    	text-align: left;
    	display: flex;
    		flex-direction: column;
    		justify-content: space-between;
    		align-items: flex-start;

    	box-sizing: border-box;
    }

    .bigimg-title {
    	font-size: 14px;
    }

    .bigimg-copy {
        text-decoration: none;
    	font-size: 14px;
    	font-weight: 400;
    	color: #09488f;
    }

    .all-photos {
    	background-color: #189c5b;
    	color: #fff;
    	font-size: 16px;
    	font-weight: 400;
    	padding: 2px 6px;
    	text-align: center;
    	display: block;
    	box-sizing: border-box;
    	cursor: pointer;
    }


    .continue {
        cursor: pointer;
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
        padding: 20px 0 20px 0;
        color: #09488F;
    }

    .text p {
        margin-bottom: 1em;
        margin-top: 0;
    }

    .links {
        margin-bottom: 20px;
    }

    .theme-link {
        margin: 0 0 10px 10px;
    }

    .theme-link a, .text * a {
        font-size: 16px;
        color: #09488F;
        text-decoration-line: none;
    }

    a.tlink {
        color: #000;
        font-size: 14px;
    }
}

@media print {
    header, nav, hr, .right, .images, .info, .not-for-print {
        display: none;
    }

    body {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 1pc;
        font-family: DejaVu Serif;
    }

    .news-caption {
        width: 159mm;
        text-align: left;
    }

    .topic-name, .site-name {
        font-size: 18pt;
        display: inline-block;
    }

    .date-for-print {
        font-size: 10pt;
        text-align: right;
        display: block;
    }

    .site-content {
        width: 159mm;
    }

   .links, .topic-name, .site-name {
        font-weight: bold;
    }

    .topic-name, .text * a, .theme-link a {
        color: #000000;
    }

    .links {
        margin-bottom: 5mm;
    }

    .counters-buttons li {
        display: inline;
    }

    .topic-name, .counters-buttons * a {
        text-decoration: none;
    }

    footer {
        width: 159mm;
    }

    ul.counters-buttons {
        margin: 8mm;
        padding-left: 0;
    }

    footer .for-print, .counters-buttons {
        text-align: center;
        font-size: 10pt;
    }
}

